[BASE_CONFIG]
;set log_lv value to 5 to enable log
;;set to -1, disable
LOG_LV=-1


;;WA enable(1) or disable(0)
;;This will be setting by publisher,please Do Not config this manually unless it is necessary.
WA_ENABLE=0

;;;if set to 1,support set geolcation disable/auto during recvoery
;WAlevel=1; 

;;;Configure WA mechanism count and interval(seconds)

;;Reboot ,hot/cold start
Interval_afterReboot = 20;
Max_totalCount_Reboot = 10;
Max_retryCount_Reboot  = 5;

Interval_betweenOK_Reboot   =15;
Interval_afterTrial_Reboot  =20;

Interval_beforePCIe_Reboot  = 5;
Interval_betweenPCIe_Reboot = 5;
Interval_afterPCIe_Reboot   = 5;

;;Sleep, S3/S4/fastreboot
Interval_afterSleep  = 20;
Max_totalCount_Sleep  = 20;
Max_retryCount_Sleep  = 3;

Interval_betweenOK_Sleep   =15;
Interval_afterTrial_Sleep  =20;

Interval_beforePCIe_Sleep  = 5;
Interval_betweenPCIe_Sleep = 5;
Interval_afterPCIe_Sleep   = 5;
